Are SAP liveCache 7.9 and SAP NetWeaver (a part of SCM/APO 7.02), on RHEL 6 Update 2 qualified with StorageFoundation 5.1SP1RP2?

Article:TECH193085  |  Created: 2012-07-16  |  Updated: 2012-07-16  |  Article URL http://www.symantec.com/docs/TECH193085
Article Type
Technical Solution


Environment

Issue



Are SAP liveCache 7.9 and SAP NetWeaver (a part of SCM/APO 7.02), on RHEL 6 Update 2 qualified with StorageFoundation 5.1SP1RP2?


Solution



As of writing this TechNote, this combination of SAP liveCache 7.9 and SAP NetWeaver (a part of SCM/APO 7.02), on RHEL 6 Update 2 and StorageFoundation 5.1SP1RP2, is not qualified.

Please contact Symantec Technical Support for an update.




Article URL http://www.symantec.com/docs/TECH193085


Terms of use for this information are found in Legal Notices